/* 1040px */
@media (min-width: 65em) {
	.mainContentContainer {
		display: flex;
	}
	.mainContentContainer .leftSection {
	    z-index: 1;
	    position: fixed;
		width: 50%;
	    height: calc(100vh - 100px);
	    height: calc(100vh - 6.25rem);
	}
	.mainContentContainer .rightSection {
		width: 50%;
    	margin-left: auto;
    	min-height: calc(100vh - 100px);
	    min-height: calc(100vh - 6.25rem);
	}
	.footer {
		z-index: 200;
		position: absolute;
	}
}